body {
    font-family: 'Open Sans', sans-serif;
	font-size:14px;
}

img[usemap], map area{ outline: none; }

.donate-button {
    background-color: #5e9b29;
    color: #ffffff!important;
    border-radius: 4px;
    margin: 3px 0px 3px 0px;
	border:thick #5e9b29 solid;
}

.eapps-instagram-feed-container {
    width: 370px!important;
}

.btn-primary {
    color: #fff;
    background-color: #1a1a1a;
    border-color: #1b1b1b;
}

.itheader{
	padding-bottom:10px;
}

.itheadermob {
	display:none;
}

.itwhite {
	background-color:#F0F0F0;
	padding:20px 25px 10px 25px;
	font-size:1.4em;
	color:#000;
}

.itgray {
	background-color:#E1E1E1;
	padding:20px 25px 10px 25px;
	font-size:1.4em;
	color:#000;
}

.qrcode {
    float: left;
    width: 8%;
    margin: -3px;
}

.eventtext {
	float:left;
	width:91%;
}

.close {
    float: right;
    font-size: 38px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 0px solid #e5e5e5;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-size: 1.5em;
    padding: 10px 0px 0px 10px;
}

.modal-header .close {
    margin-top: -34px;
}

.h1, h1 {
    font-size: 34px;
    color: #666666;
    margin-bottom: 25px;
}

.teambox {
	margin-bottom:20px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #afaaaa;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

.sponsorheader {
	text-align:center;
}

.sponhead {
	text-align:center;
}

.sponsorbox {
	padding:20px;
}

.sponsorspacer {
	margin:20px;
	width:95%;
	border-bottom:#999 thin solid;
}


.btn-list-category {
	 background-color:#5E8BA0;
	 font-size:1.36em;
	 margin-bottom:5px;
	 border-color:#5E8BA0;
	 
}

.btn-list-category.active {
	 background-color:#9C917B;
	 font-size:1.36em;
	 margin-bottom:5px;
	 border-color:#9C917B;
}

.filmtitles {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 2em;
    padding: 10px 20px 10px 20px;
    margin: 18px 10px 20px 15px;
    width: 97.3%;
}

.playingwith {
    background-color: #666666;
    color: #FFFFFF;
    font-size: 2em;
    padding: 10px 20px 10px 20px;
    margin: 0px 10px 20px 15px;
    width: 97.3%;
}


.directorpic {
	float:left;
	margin:0px 15px 25px 15px;
	border:#666 thin solid;
	padding:0px;
}

.directortext {
	float:left;
	width:60%;
}

.videobox {
	margin-bottom:15px;
	width: 100%    !important;
    height: auto   !important;
}

.filmpagetext {
    color: #000000;
    width: 97.3%;
    padding: 20px 20px 20px 20px;
    margin: 0px 20px 20px 15px;
    font-size: 1.2em;
    background-color: #F2F2F2;
    border: #666 thin solid;
}

.specbox {
	margin: 20px 10px 20px 10px;
}

.filmspecs {
	padding: 7px 15px 7px 15px;
	width:48%;
	font-size:1.2em;
	margin:5px 5px 5px 5px;
	color:#ffffff;
	background-color:#000000;
	float:left;
}

.filmspecs2 {
	padding: 7px 15px 7px 15px;
	width:97.5%;
	font-size:1.2em;
	margin:5px 5px 5px 5px;
	color:#ffffff;
	background-color:#000000;
	float:left;
}

.filmtime {
	padding: 7px 15px 7px 15px;
	width:92%;
	font-size:1.2em;
	height:225px;
	margin:5px;
	color:#ffffff;
	background-color:#000000;
	float:left;
}

#internalmain {
    width: 100%;
    min-height: 830px;
    -moz-box-shadow: 1px 1px 1px 2px #3B3B3D;
    -webkit-box-shadow: 1px 1px 1px 2px #3B3B3D;
    box-shadow: 1px 1px 1px 2px #3B3B3D;
    background-color: #DCDCDC;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    margin: auto;
}

#internalfull {
    width: 96.5%;
    min-height: 790px;
    padding: 20px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 20px 10px 10px 20px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.leftcolumn {
	width:20%;
    min-height: 790px;
    padding: 50px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 20px 0px 10px 35px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.rightcolumn {
	width:72%;
    min-height: 790px;
    padding: 20px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 20px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}



#addthisbox {
    width: 200px;
    height: 30px;
    padding-top: 2px;
    float: right;
}

.footer2 {
    width: 100%;
    height: 30px;
    padding-top: 30px;
    color: #333;
    font-size: .9em;
    text-align: center;
	margin:auto;
}

#sponsorbreak {
    width: 100%;
    height: 25px;
    background-color: #FFF;
    color: #7c7e88;
    padding: 5px ;
    font-size: 1.3em;
    text-align: center;
    margin: auto;
    margin: 10px 0px 20px 0px;
}

#sponsorwide{
	width:100%;
    height:97px;
	background-color:#FFF;
	margin:auto;
}

#sponsorcontainer{
	width:100%;
    height:97px;
	background-color:#FFF;
	margin:auto;
}


#blogcontainer {
    width: 98.3%;
    height: 430px;
    background-color: #E6E4DF;
    margin: 20px 20px 0px 15px;
}

#blogbox {
    width: 100%;
    padding-left: 15px;
    height: 430px;
    float: left;
}

.bigfooter {
    background-color: #000000;
	height:350px;
    color:#ffffff;
	margin-top:20px;
}

.footercol {
    width:14%;
	padding:15px 25px 20px 0px;
}

.bigfooter a:link {
	color:#FFF;
}

.bigfooter a:visited {
	color:#FFF;
}

.bigfooter a:hover {
	color:#FFF;
	font-weight:bold;
}

.bigfooter a:active {
	color:#FFF;
}


.centerit {
	text-align:center;
	font-size:1.2em;
	margin-top:15px;
}

.buttonboxes {
	padding:0px;
}

.buttonmenu {
	background-color:#ffffff;
	padding:10px 0px 10px 0px;
}

.filmfixed {
	width:1010px;
	min-height:500px;
	border:#CCC thin solid;
}

.filmcolumn {
	width:200px;
	min-height:500px;
	border:#CCC thin solid;
	float:left;

}

.filmbox {
	overflow-x: scroll;
}


.logo {
		float:left;
}
	
.topright {
    float: right;
    margin-top: 0px;
}

.headerbar {
	background-image:url(../images/bg-top.jpg);
	background-color:#5E8BA0;
	background-repeat:repeat-x;
	height:226px;
}

.boxright {
    width: 100%;
    height: 109px;
    margin: 0px 0px 22px 7px;
    padding: 12px 20px 12px 22px;
    background-color: #908975;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxheadline {
    width: 250px;
    padding-top: 5px;
    font-size: 1.3em;
    font-weight: bold;
    float: left;
}

.boxtext {
    width: 250px;
    font-size: 1em;
    padding-top: 5px;
    font-weight: bold;
    float: left;
}



.boxbutton2 {
    width: 83px;
    margin-top: 10px;
    height: 28px;
    float: right;
}

.mainbody { 
    background-image:url(../images/bg-2.jpg);
    background-repeat:repeat;
	padding:15px 0px 15px 0px;
}

.navblack {
	background-color:#000;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
	font-size:1.3em;
}

/* navbar */
.navbar-default {
    background-color: #000000;
    border-color: #000000;
}
/* Title */
.navbar-default .navbar-brand {
    color: #FFFFFF;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FFFFFF;
}
/* Link */
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background-color: #000000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFFFFF;
    background-color: #000000;
}
/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #000000;
    border-bottom-color: #000000;
}

.blade2 {
	float:left;
	padding:0px;
}

.blade2ad {
    margin: 15px -10px 0px 25px;
}

.carousel-indicators {
    bottom: -5px;
}

.tweetbox {
    width: 100%;
    margin: 14px 0px 10px 0px;
    background-color: #333333;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
	overflow:hidden;
}

.boxfacebook {
    width: 340px;
    height: 127px;
    margin: 15px 0px 10px 30px;
    background-color: #FFF;
    color: #666;
    text-align: left;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial {
    width: 340px;
    height: 113px;
    margin: 7px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial2 {
    width: 340px;
    height: 113px;
    margin: 7px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial3 {
    width: 340px;
    height: 113px;
    margin: 7px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxheadline {
    width: 250px;
    padding-top: 5px;
    font-size: 1.1em;
    font-weight: bold;
    float: left;
}

.boxtext {
    width: 320px;
    font-size: .9em;
    padding-top: 5px;
    font-weight: bold;
    float: left;
}

.boxbutton {
    width: 83px;
    margin-top: 8px;
    height: 28px;
    float: right;
}

.boxbutton1 {
    width: 83px;
    margin-top: -15px;
    height: 28px;
    float: right;
}




@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}


@media (max-width: 1024px) {
	
.rightcolumn {
    width: 72.5%;
    min-height: 790px;
    padding: 20px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 20px 10px 10px 15px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.leftcolumn {
    width: 20%;
    min-height: 790px;
    padding: 50px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 20px 0px 10px 30px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
.boxbutton2 {
    width: 83px;
    margin-top: -12px;
    height: 28px;
    float: right;
}
	
#internalmain {
    width: 100%;
    min-height: 852px;
    -moz-box-shadow: 1px 1px 1px 2px #3B3B3D;
    -webkit-box-shadow: 1px 1px 1px 2px #3B3B3D;
    box-shadow: 1px 1px 1px 2px #3B3B3D;
    background-color: #DCDCDC;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    margin: auto;
}

#internalfull {
    width: 96.5%;
    min-height: 790px;
    padding: 24px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 20px 10px 10px 17px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
.boxright {
    width: 100%;
    height: 86px;
    margin: 0px 0px 23px 7px;
    padding: 12px 20px 12px 22px;
    background-color: #908975;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxheadline {
    width: 250px;
    padding-top: 0px;
    margin-top: -5px;
    font-size: 1.2em;
    font-weight: bold;
    float: left;
}

.boxtext {
    width: 250px;
    font-size: .9em;
    padding-top: 0px;
    font-weight: bold;
    float: left;
}

.boxsocial {
    width: 280px;
    height: 81px;
    margin: 7px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial2 {
    width: 280px;
    height: 81px;
    margin: 7px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial3 {
    width: 280px;
    height: 81px;
    margin: 7px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxfacebook {
    width: 280px;
    height: 127px;
    margin: 15px 0px 10px 30px;
    background-color: #FFF;
    color: #666;
    text-align: left;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxbutton {
    width: 83px;
    margin-top: 3px;
    height: 28px;
    float: right;
}

.tweetbox {
    width: 100%;
    height: 422px;
    margin: 14px 0px 10px 0px;
    background-color: #333333;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

}

@media (max-width: 768px) {
	
.itwhite {
	background-color:#F0F0F0;
	padding:20px 20px 10px 20px;
	font-size:1.2em;
}

.itgray {
	background-color:#E1E1E1;
	padding:20px 20px 10px 20px;
	font-size:1.2em;
}

.eventtext {
    float: left;
    width: 87%;
}

.qrcode {
    float: left;
    width: 8%;
    margin: -5px;
}
	
.edutext {
	margin-top: 15px;
}
	
.teambox {
    margin-bottom: 20px;
    width: 50%;
    float: left;
}
	
.sponsorbox {
    padding: 20px;
    width: 32%;
    float: left;
}

.sponsorboxblanc {
    padding: 20px;
    width: 32%;
    float: left;
}
	
.boxbutton2 {
    width: 83px;
    margin-top: 12px;
    height: 28px;
    float: right;
}
	
.directortext {
	float:left;
	width:98%;
	padding-bottom:15px;
}
	
.filmspecs {
    padding: 7px 15px 7px 15px;
    width: 48.5%;
    font-size: 1.2em;
    margin: 5px 5px 5px 5px;
    color: #ffffff;
    background-color: #000000;
    float: left;
}

.filmtime {
    padding: 12px 15px 7px 15px;
    width: 98.5%;
    font-size: 1.2em;
    height: 132px;
    margin: 5px;
    color: #ffffff;
    background-color: #000000;
    float: left;
}
	
.carousel-control.right {
   display:none;
}

.carousel-control.left{
   display:none;
}
	
#blogcontainer {
    width: 96%;
    height: 430px;
    background-color: #E6E4DF;
    margin: 20px 20px 0px 15px;
}
	
.tweetbox {
    width: 230%;
    height: 422px;
    margin: 14px 0px 10px 0px;
    background-color: #333333;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
#internalmain {
    width: 99%;
    min-height: 850px;
    -moz-box-shadow: 1px 1px 1px 2px #3B3B3D;
    -webkit-box-shadow: 1px 1px 1px 2px #3B3B3D;
    box-shadow: 1px 1px 1px 2px #3B3B3D;
    background-color: #DCDCDC;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    margin: auto;
    margin-left: 3px;
    margin-top: -3px;
}

.leftcolumn {
    width: 20%;
    min-height: 827px;
    padding: 50px 15px 20px 15px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 10px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.rightcolumn {
    width: 72%;
    min-height: 790px;
    padding: 20px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 11px 0px 10px 12px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

#internalfull {
    width: 96.5%;
    min-height: 790px;
    padding: 20px 20px 20px 20px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 13px 10px 10px 12px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

	
.footercol {
    width: 30%;
    float: left;
    padding: 15px 75px 20px 20px;
    margin: 10px;
}

.bigfooter {
    background-color: #2D2D2D;
    height: 700px;
    color: #ffffff;
    margin-top: 20px;
}
	
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    width: 47%;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}
	
.boxbutton {
    width: 83px;
    margin-top: -5px;
    height: 28px;
    float: right;
}

.boxbutton1 {
    width: 83px;
    margin-top: -18px;
    height: 28px;
    float: right;
}

.buttonboxes {
    padding: 0px;
    width: 48%;
    float: left;
    margin-right: 7px;
    margin-left: 6px;
    text-align: center;
}
	
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    font-size: 1.1em;
}

.logo {
		float:left;
		width:67%;
}
	
.topright {
    float: right;
    width: 25%;
    margin-top: 0px;
}

.headerbar {
	background-image:url(../images/bg-top.jpg);
	background-color:#5E8BA0;
	background-repeat:repeat-x;
	height:190px;
}

.boxright {
    width: 344px;
    height: 106px;
    margin: 0px 1px 10px 0px;
    padding: 16px 23px 12px 22px;
    background-color: #908975;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxheadline {
    width: 250px;
    padding-top: 3px;
    margin-top: -5px;
    font-size: 1.2em;
    font-weight: bold;
    float: left;
}

.boxtext {
    width: 250px;
    font-size: .9em;
    padding-top: 0px;
    font-weight: bold;
    float: left;
}

.carousel-indicators {
    display: none;
}

.boxfacebook {
    width: 345px;
    height: 130px;
    margin: 20px 0px 0px 3px;
    background-color: #FFF;
    color: #666;
    text-align: left;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial {
    width: 310px;
    height: 130px;
    margin: 20px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial2 {
    width: 345px;
    height: 130px;
    margin: 20px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial3 {
    width: 310px;
    height: 130px;
    margin: 20px 0px 10px 30px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.blade2ad {
    margin: 15px 3px 0px 3px;
}

}

@media (max-width: 737px) {

.boxright {
    width: 337px;
    height: 86px;
    margin: 0px 1px 10px 0px;
    padding: 16px 23px 12px 22px;
    background-color: #908975;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

	
}


@media (max-width: 425px) {
	
.donate-button {
    background-color: #e01b22;
    color: #ffffff!important;
    border-radius: 4px;
    margin: 3px 0px 3px 10px;
    width: 102px;
}
	
.itheader{
	display:none;
}

.itheadermob {
	display:block;
	padding-bottom:20px;
}

.eventtext {
    float: left;
    width: 74%;
}

.qrcode {
    float: left;
    width: 9%;
    margin: 8px 10px 0px 0px;
}

.itwhite {
    background-color: #F0F0F0;
    padding: 20px 10px 10px 12px;
    font-size: 1.1em;
    margin: 0px 10px 0px 10px;
}

.itgray {
    background-color: #E1E1E1;
    padding: 20px 10px 10px 12px;
    font-size: 1.1em;
    margin: 0px 10px 0px 10px;
}
	
.h1, h1 {
    font-size: 22px;
    padding: 40px 0px 0px 5px;
}
	
.h3, h3 {
    font-size: 18px;
}

.h4, h4 {
    font-size: 15px;
}
	
.sponsorspacer {
    margin: 20px;
    width: 89%;
    border-bottom: #999 thin solid;
}
	
.sponsorbox {
    padding: 20px;
    width: 100%;
    float: left;
    margin-top: -25px;
    margin-bottom: -25px;
}

.sponsorboxblanc {
   display:none;
}
	
.btn-list-category {
	 background-color:#5E8BA0;
	 font-size:1.36em;
	 margin-bottom:5px;
	 border-color:#5E8BA0;
	 width:100%;
	 
}

.btn-list-category.active {
	 background-color:#9C917B;
	 font-size:1.36em;
	 margin-bottom:5px;
	 border-color:#9C917B;
	 width:100%;
}
	
	
.filmpagetext {
    color: #000000;
    width: 92%;
    padding: 20px 20px 20px 20px;
    margin: 0px 20px 20px 15px;
    font-size: 1.2em;
    background-color: #F2F2F2;
    border: #666 thin solid;
}
	
.filmtitles {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 1.5em;
    padding: 10px 20px 10px 20px;
    margin: 0px 10px 20px 15px;
    width: 92%;
}

.playingwith {
    background-color: #666666;
    color: #FFFFFF;
    font-size: 1.5em;
    padding: 10px 20px 10px 20px;
    margin: 0px 10px 20px 15px;
    width: 92%;
}
	
.filmspecs {
    padding: 7px 15px 7px 15px;
    width: 98%;
    font-size: 1em;
    margin: 5px 5px 5px 5px;
    color: #ffffff;
    background-color: #000000;
    float: left;
}

.filmspecs2 {
    padding: 7px 15px 7px 15px;
    width: 98%;
    font-size: 1em;
    margin: 5px 5px 5px 5px;
    color: #ffffff;
    background-color: #000000;
    float: left;
}

.filmtime {
    padding: 15px 15px 7px 15px;
    width: 98%;
    font-size: 1em;
    height: 120px;
    margin: 5px;
    color: #ffffff;
    background-color: #000000;
    float: left;
}
	
.carousel {
    margin-bottom: 0;
    padding: 0px 0px 10px 0px;
}
	
.mainbox {
	margin: 0px -15px 0px -15px;
}

.tweetbox {
    width: 390px;
    height: 422px;
    margin: 14px 0px 10px 0px;
    background-color: #333333;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
#internalmain {
    width: 94%;
    min-height: 850px;
    -moz-box-shadow: 1px 1px 1px 2px #3B3B3D;
    -webkit-box-shadow: 1px 1px 1px 2px #3B3B3D;
    box-shadow: 1px 1px 1px 2px #3B3B3D;
    background-color: #DCDCDC;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    margin: -5px 5px 10px 10px;
}

.leftcolumn {
    width: 88.5%;
    min-height: 20px;
    padding: 20px 15px 10px 15px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 10px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.rightcolumn {
    width: 88.5%;
    min-height: 790px;
    padding: 5px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 0px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #000;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 16px;
    text-align: left;
    list-style: none;
    background-color: #000000;
	color:#ffffff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff;
}
	
#internalfull {
    width: 96.5%;
    min-height: 790px;
    padding: 20px 12px 20px 10px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 8px 10px 10px 6px;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

	
.footercol {
    width: 100%;
    float: left;
    padding: 15px 75px 20px 20px;
    margin: 10px;
}

.bigfooter {
    background-color: #2D2D2D;
    height: 1880px;
    color: #ffffff;
    margin-top: 20px;
}
	
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    width: 100%;
    float: left;
    margin-right: 0px;
    margin-left: 0px;
}
	
.buttonboxes {
    padding: 2px 4px 2px 4px;
    width: 100%;
    float: left;
    margin-right: 0px;
    margin-left: 1px;
    text-align: center;
}
	
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 333px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

	
.logo {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 10px;
}
	
.topright {
    float: right;
    width: 100%;
    margin-top: 0px;
    text-align: center;
}

.headerbar {
    background-image: url(../images/bg-top.jpg);
    background-color: #5E8BA0;
    background-repeat: repeat-x;
    background-repeat: repeat-y;
    height: 355px;
}


.boxright {
    width: 100%;
    height: 86px;
    margin: 10px 14px 10px 0px;
    padding: 22px 20px 12px 22px;
    background-color: #908975;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxheadline {
    width: 250px;
    padding-top: 0px;
    margin-top: -5px;
    font-size: 1.2em;
    font-weight: bold;
    float: left;
}

.boxtext {
    width: 250px;
    font-size: 1em;
    padding-top: 0px;
    font-weight: bold;
    float: left;
}

.boxfacebook {
    width: 99%;
    height: 120px;
    margin: 8px 9px 10px 3px;
    background-color: #FFF;
    color: #666;
    text-align: left;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
    padding: 0px 0px 0px 10px;
}

.boxsocial {
    width: 99%;
    height: 90px;
    margin: 7px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial2 {
    width: 99%;
    height: 90px;
    margin: 7px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial3 {
    width: 99%;
    height: 90px;
    margin: 7px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

#blogcontainer {
    width: 90.3%;
    height: 480px;
    background-color: #E6E4DF;
    margin: 20px 20px 0px 15px;
}

.boxbutton1 {
    width: 83px;
    margin-top: 20px;
    height: 28px;
    float: right;
}

	
}

@media (max-width: 375px) {
	
.eventtext {
    float: left;
    width: 71%;
}
	
.leftcolumn {
    width: 87%;
    min-height: 20px;
    padding: 20px 15px 10px 15px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 10px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.rightcolumn {
    width: 87%;
    min-height: 790px;
    padding: 5px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 0px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
.mainfilmpic {
	margin: 0px -4px 0px 0px;
}
	
.tweetbox {
    width: 355px;
    height: 422px;
    margin: 14px 0px 10px 0px;
    background-color: #333333;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.eapps-instagram-feed-container {
    width: 350px!important;
}

.eapps-instagram-feed-posts-view.eui-slider-slide {
    display: inline-flex;
    width: 345px;
    height: auto;
}
	
.boxright {
    width: 100%;
    height: 110px;
    margin: 10px 14px 10px 0px;
    padding: 22px 20px 12px 22px;
    background-color: #908975;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxbutton {
    width: 83px;
    margin-top: 5px;
    height: 28px;
    float: right;
}

.boxbutton1 {
    width: 83px;
    margin-top: -20px;
    height: 28px;
    float: right;
}


.boxbutton2 {
    width: 83px;
    margin-top: -15px;
    height: 28px;
    float: right;
}

.headerbar {
    background-image: url(../images/bg-top.jpg);
    background-color: #5E8BA0;
    background-repeat: repeat-x;
    background-repeat: repeat-y;
    height: 300px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 283px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
	
}

@media (max-width: 325px) {
	
.eventtext {
    float: left;
    width: 68%;
}

.itwhite {
    background-color: #F0F0F0;
    padding: 20px 14px 10px 10px;
    font-size: 1em;
    margin: 0px 8px 0px 8px;
}

.itgray {
    background-color: #E1E1E1;
    padding: 20px 14px 10px 10px;
    font-size: 1em;
    margin: 0px 10px 0px 10px;
}
	
.leftcolumn {
    width: 85%;
    min-height: 20px;
    padding: 20px 15px 10px 15px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 10px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.rightcolumn {
    width: 85%;
    min-height: 790px;
    padding: 5px 25px 20px 25px;
    -moz-box-shadow: 1px 1px 1px 1px #949597;
    -webkit-box-shadow: 1px 1px 1px 1px #949597;
    box-shadow: 1px 1px 1px 1px #949597;
    background-color: #FFF;
    margin: 0px 0px 10px 25px;
    color: #333;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
.filmtitles {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 1.3em;
    padding: 10px 20px 10px 20px;
    margin: 0px 15px 20px 15px;
    width: 91%;
}
	
.boxfacebook {
    width: 90%;
    height: 120px;
    margin: 8px 9px 10px 3px;
    background-color: #FFF;
    color: #666;
    text-align: left;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
    padding: 0px 0px 0px 10px;
}

.boxsocial {
    width: 90%;
    height: 90px;
    margin: 7px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial2 {
    width: 90%;
    height: 90px;
    margin: 7px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}

.boxsocial3 {
    width: 90%;
    height: 90px;
    margin: 7px 0px 10px 3px;
    padding: 12px 20px 12px 22px;
    background-color: #FFF;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
.tweetbox {
    width: 101%;
    height: 422px;
    margin: 14px 0px 10px 0px;
    background-color: #333333;
    color: #FFF;
    outline: #BBBBBB;
    outline-style: solid;
    outline-width: thin;
    float: left;
}
	
#internalmain {
    width: 96%;
    min-height: 850px;
    -moz-box-shadow: 1px 1px 1px 2px #3B3B3D;
    -webkit-box-shadow: 1px 1px 1px 2px #3B3B3D;
    box-shadow: 1px 1px 1px 2px #3B3B3D;
    background-color: #DCDCDC;
    color: #666;
    outline: #CAC8CA;
    outline-style: solid;
    outline-width: thin;
    margin-left: 6px;
    margin-top: -9px;
}
	
#blogbox {
    width: 100%;
    padding-left: 15px;
    height: 480px;
    float: left;
}

.headerbar {
    background-image: url(../images/bg-top.jpg);
    background-color: #5E8BA0;
    background-repeat: repeat-x;
    background-repeat: repeat-y;
    height: 255px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 227px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
	
}


.carousel {
    margin-bottom: 0;
    padding: 0px 0px 10px 0px;
}
/* The controlsy */
.carousel-control {
	left: -42px;
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #999;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 70px;
}
.carousel-control.right {
	right: -42px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -25px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}